Subject: RE: [permaculture] Drylands-pantas instead of compost

From: "Kevin email" <[email-masked]>
Date: Thu, 19 Dec 2002 10:43:52 -0600

Daniel,

Most animal manure is good, because the bacterial mix gets incorporated into
the soil. The new bacteria are the concentrators of underutilized
nutritional components available in the soil. From there the newly
introduced bacteria help change the nature of the soil, particularly by
being digested by detritivores and excreted again. The soil becomes more
fertile, since a larger variety of plant nutritional components become
available for absorption, particularly by mycorrhizal fungi and then passed
on to plants through their root system.

The manure from carnivores is more acidic than from vegetarians. It can also
carry pathogens that will prey upon humans. Carnivore manure is best kept in
sheet mulch around crops that are ornamental or will not come in contact
with soil splash.

Small amounts of manure or compost with manure will innoculate much larger
areas than where directly applied. Detritivores carry these bacteria along
and deposit them elsewhere. Fertility increases rapidly, within a growing
season, after any application of new bacteria. Chook, bunny, cow, horse,
sheep, goat, wild bird, etc... manure is all very helpful.

Hope this helps, Kevin

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of RiverValley
Sent: Thursday, December 19, 2002 10:17 AM
To: [email-masked]
Subject: Re: [permaculture] Drylands-pantas instead of compost

Kevin,

Could you give us more information about using animals for bacterial
inoculation.  Are all animal manures good for this?

thanks,
Daniel
----- Original Message -----
From: "Kevin email" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 19, 2002 8:13 AM
Subject: RE: [permaculture] Drylands-pantas instead of compost

> Dear Marsha,
>
> Try to innoculate the land with some animal manure/bacteria either by
> letting the critters browse or sprinking manure or compost with manure. It
> will make future fertility and productivity that much greater than if you
do
> not do it.
>
> !Feliz Navidad! Kevin
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Marsha Hanzi
> Sent: Saturday, December 14, 2002 9:07 AM
> To: [email-masked]
> Subject: [permaculture] Drylands-pantas instead of compost
>
>
> Bom dia!
> Some time ago I asked about sheet-composting in dry conditions, with some
> very useful feeback from the list.
>
> I would just like to give you the feedback that I came to the conclusion
> that the best way to kick-start restortion of really degraded land in
> drylands is planting Opuntia ( a cactus used for animal forrage here) one
> per meter. You could feel immediately that the field had gained life, with
> miniture wind-braks as well as a reserve of humidity. Now with the first
> rains we planted castor with each opuntia  , 3 cowpeas between each on the
> line, a cassava in the center ( one per meter), and  a cocktail of
> catch-crops ( sesame, amaranth, radishes, and a native legume) every 50cm,
> filling up the rest of the space with jackbeans.  In spite of very little
> rain, things have come up marvellously, and received enough rain, in a
> second downpour, to develop well.  These are occasional summer
> thundershowers, not dependable as are our rains of April-May, so we are
> playing in the lottery, so to speak...But even if the crops fail, a good
> amount of organic material is being  created onsite.
>
> Of course the areas ( a small portion) where I actually did manage to
spread
> the sawdust compost are reacting a bit better than the others-- one can
see
> a result , but the area I actually managed to cover is only about
one-tenth
> of the whole,  after days and days of effort, whereas I needed a team of
six
> workers for one day to plant the whole area with opuntia, and can myself
>  with a manual planter) do all the rest in two days time--
>
> The advantage of opuntia is that you can ( and should) plant before the
> rains come.  Another advantage is that it has a very high market value as
> emergency forrage for cattle during droughts, so the investment will
return
> in a years time ( I dont plan to have animals for the next two or three
> years...)
>
> Though you might be interested in this update..
>
> Marsha Hanzi
> Bahia, Brazil
> www.permacultura-bahia.org.br
>
>
>
> _______________________________________________
> permaculture mailing list
> [email-masked]
> http://lists.ibiblio.org/mailman/listinfo/permaculture
>
>
> _______________________________________________
> permaculture mailing list
> [email-masked]
> http://lists.ibiblio.org/mailman/listinfo/permaculture
>
>
>

_______________________________________________
permaculture mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/permaculture

_______________________________________________
permaculture mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/permaculture

.